<?php
class App_model extends CI_Model
{
  function __construct()
  {
    parent::__construct();
  }


  public function select_update($data='')
  {
    $this->db->select('*')->from('app_update_data');
    if(!empty($data)){
      $this->db->where($data);
    }
    $query = $this->db->get();
    return $query;
  }

}
?>
